/* file(formbuilder.css) */

table.formbuilder {width:100%; margin:0 0 1em;}

table.formbuilder td {
	padding:2px;
	vertical-align:top;
}
table.formbuilder .leftcolumn,
table.formbuilder .rightcolumn {
	font-size:12px;
}
table.formbuilder td.leftcolumn {text-align:right;	width:150px;}
table.formbuilder td.rightcolumn {text-align:left;}

table.formbuilder td.rightcolumn span {font-size:.9em; color:#c30!important; margin-left:.3em;}

table.formbuilder table {margin:0; padding:0;}
table.formbuilder table td {border-top:none; font-size:11px; width:auto; padding:0;}
table.formbuilder td input {width:120px;}
table.formbuilder table input {width:auto; margin:5px 5px 0 0;}
table.formbuilder td img {}
table.formbuilder td textarea {width:300px; height:150px;}
table.formbuilder td select {}

table.formbuilder td input,
table.formbuilder td textarea,
table.formbuilder td select {
	padding:2px;
	font-size:11px;
}
table.formbuilder td div {margin-bottom:.5em;}
table.formbuilder td div img {
	width:180px; height:36px;
}
#date img {width:auto; height:auto;}
#date input, #date select {margin:0; font-size:11px;}

table.formbuilder input,
table.formbuilder label {
	float:left;
	font-size: 12px;
}
table.formbuilder input.button {
	background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/submit.png);
	width:67px; height:20px;
	border:none;
	margin:0; padding:0;
	cursor:pointer;
	font-size:0; line-height:0;
	text-indent:-999em; overflow:hidden;
	display:block;
}
table.formbuilder input.button:hover {background-position:0 -20px;}
table.formbuilder input.button:active {background-position:0 -40px;}

.dynamic-signup input.button {
	background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/submit.png);
	width:67px; height:20px;
	border:none;
	margin:0; padding:0;
	cursor:pointer;
	font-size:0; line-height:0;
	text-indent:-999em; overflow:hidden;
	display:block;
}
.dynamic-signup input.button:hover {background-position:0 -20px;}
.dynamic-signup input.button:active {background-position:0 -40px;}

.details .dynamic-signup input.button {
	background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/update_details.png);
	width:129px; height:20px;
}

.pass .dynamic-signup input.button {
	background:url(/sites/theopshopballcomau/assets/theme/2014/images/buttons/update_pass.png);
	width:129px; height:20px;
}


